Bug 140548 - system-config-securitylevel crashes
system-config-securitylevel crashes
Status: CLOSED DUPLICATE of bug 139155
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-23 11:11 EST by Mike Basinger
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 14:07:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Basinger 2004-11-23 11:11:57 EST
Description of problem:
system-config-securitylevel crashes when trying to run

Version-Release number of selected component (if applicable):
system-config-securitylevel.i386 0:1.4.14-1

How reproducible:
Everytime

Steps to Reproduce:
1. Run system-config-securitylevel
2.
3.
  
Actual results:
[root@bubbahotep ~]# system-config-securitylevel Traceback (most
recent call last):
  File
"/usr/share/system-config-securitylevel/system-config-securitylevel.py",
line 18, in ?
    app.stand_alone()
  File "/usr/share/system-config-securitylevel/securitylevel.py", line
427, in stand_alone
    self.selinuxPage = selinuxPage.selinuxPage()
  File "/usr/share/system-config-securitylevel/selinuxPage.py", line
329, in __init__
    self.refreshTunables(self.initialtype)
  File "/usr/share/system-config-securitylevel/selinuxPage.py", line
427, in refreshTunables
    self.loadBooleans()
  File "/usr/share/system-config-securitylevel/selinuxPage.py", line
418, in loadBooleans
    on=rec[3]=="1"
IndexError: list index out of range


Expected results:


Additional info:
Comment 1 Paul Nasrat 2004-11-23 11:57:40 EST

*** This bug has been marked as a duplicate of 139155 ***
Comment 2 Red Hat Bugzilla 2006-02-21 14:07:14 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.